{% extends "base.html" %}

{% load i18n %}

{% block title %}{% trans "Newsletter subscribe" %}{% endblock title %}

{% block content %}
<section class="section py-4">
    <div class="container col-md-6 float-center">
        <h1>{% trans "Newsletter subscribe" %} {{ newsletter.title }}</h1>

        {% if error %}
            <p>{% trans "Due to a technical error we were not able to submit your confirmation email. This could be because your email address is invalid." %}</p>

            {% comment %} Replace the the following dummy with a valid email address and remove this comment.

            <p>{% trans "If the error persists, please don't hesitate to contact us at the following email address:" %} <a href="mailto:waser@waser.tech">waser@waser.tech</a></p>

            {% endcomment %}
        {% else %}
            <form enctype="multipart/form-data" method="post" action=".">
                {% csrf_token %}
                {{ form.as_p }}
                <p><input id="id_submit" name="submit" value="{% trans "Subscribe" %}" type="submit" /></p>
            </form>
        {% endif %}
    </div>
</section>
{% endblock content %}
